package web

import (
	"os"

	"github.com/gofiber/fiber/v3"
)

func (s *WebServer) routeCss(c fiber.Ctx) error {
	b, _ := os.ReadFile("./modules/web/dst/style.css")
	c.Set("Content-Type", "text/css")
	return c.Send(b)
}

// routeIndex
func (s *WebServer) routeIndex(c fiber.Ctx) error {
	return c.SendString("Hello 👋!")
}
